CORTEX-GIT(1)

NAME
cortex-git - Command-line tool

SYNOPSIS
cortex-git [ B-h
    R |
        B--help
               R]
cortex-git

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-git

COMMANDS
Available commands:

commit
    Stage files and commit atomically

patch
    Apply diff hunks to the index and commit

push
    Push with safety checks

stash
    Safe stash operations

branch
    Safe branch operations

worktree
    Git worktree management

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-git-tui(1), cortex-git-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>